[repositories] devel: [groups] [packages] [maintainers] [changelog]

 php-imap: PHP IMAP extension

Name:php-imap
Release:7.3.2-1mamba
Architecture:i586
Group:System/Servers
Description:PHP is an HTML-embeddable scripting language.
PHP offers built-in database integration for several commercial and non-commercial database management systems, so writing a database-enabled script with PHP is fairly simple.
The most common use of PHP coding is probably as a replacement for CGI scripts.

This package contains the IMAP extension for PHP.
Size:1.15 MB
Download:php-imap-7.3.2-1mamba.i586.rpm
Source RPM:php
Provides:config(php-imap)[=0:7.3.2-1mamba] imap.so php-imap[=7.3.2-1mamba]
Requires:config(php-imap)[=0:7.3.2-1mamba] libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libcom_err.so.2 libcrypt.so.1 libcrypt.so.1(GLIBC_2.0) libcrypto.so.1.0.2 libcrypto.so.1.0.2(libcrypto.so.1.0.2) libgssapi_krb5.so.2 libk5crypto.so.3 libkrb5.so.3 libpam.so.0 libssl.so.1.0.2 libssl.so.1.0.2(libssl.so.1.0.2) php[=7.3.2-1mamba]
RPM requirements:glibc libe2fs glibc libopenssl102 libkrb5 libpam libopenssl102 php
Required by:horde(i586) phplist(i586) postfixadmin(i586) SugarCE(i586)
Build required by:
Filenames:/etc/php/php.d/imap.ini /usr/lib/php/extensions/imap.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.